/*Vågräta menyn*/
		
	#meny_container { 
		float : left; 
		margin: 15px 15px 15px 15px;
		padding : 0; 
		border : 1px solid #cccccc; 
		font-size:0.9em;
		} 
	
	#meny { 
		font-family: Verdana, Helvetica, sans-serif; 
		font-size:0.9em;
		margin : 0 0 0 0; 
		padding : 5px 0 5px 5px; 
		} 

	#meny li { 
		margin : 0 5px 0 0; 
		padding : 0 0 0 0; 
		display : inline; 
		list-style : none; 
		} 

	#meny a { 
		text-decoration : none; 
		padding : 3px 10px 3px 5px; 
		background : #f9d905; 
		border : 1px solid #f9d905; 
		}
		 
	#meny a:link { 
		color : #000000; 
		background-color: #f9d905; 
		}
		 
	#meny a:visited { 
		color : #000000; 
		} 

	#meny a:hover { 
		background-image: url(..bilder/pil_hoger3.gif); 
		background-repeat : no-repeat; 
		background-position : right center; 
		background-color: #000000; 
		text-decoration : none;
		color :#ffff00; 
		}
	 
	#meny a#current { 
		font-weight : bold; 
		background-image : url(..bilder/pil_ned3.gif); 
		background-repeat : no-repeat; 
		background-position : right center; 
		background-color: #f9d905; 
		}
		
	#meny a#current:hover{
		font-weight: bold;
		color :#ffff00; 
		text-decoration : none;
		background-color:#000000;
		}		

/*Lodräta menyn*/

	#meny1 {
		float:left;
		padding: 0.3em;
		width: 135px;
		v-align:left;
		width: 135px;
		line-height:1.67em;
		align: left;  
		}
	
	#meny1 a{
		display: block; 
		margin: 0; 
		padding: 0.3em; 
		text-decoration: none; 
		height: 100%; 
		background : #f9d905; 
		}
		
	#meny1 li {
		list-style-type: none;
		font-size: 1em; 
		background : #f9d905; 
		}
		
	#meny1 ul{
		list-style-type: none;
		margin:0 0 0 0.42em; 
		padding:0;
		font-size: 0.95em; 
		}
		 
	#meny1 ul a{
		margin: 0; 
		padding: 0.3em;
		} 

	#meny1 a:link{
		color:  #000000;
		text-decoration: none;
		}
		
	#meny1 a:visited{
		color:  #000000; 
		text-decoration : none;
		}
	
	#meny1 a:hover{
		color :#ffff00; 
		text-decoration : none;
		background-color:#000000;
		}
		
	#meny1 a#current{
		font-weight: bold;
		background-color: #f9d905; 
		}
		
	#meny1 a#current:hover{
		font-weight: bold;
		color :#ffff00; 
		text-decoration : none;
		background-color:#000000;
		}	
		
	#meny1 a#subcurrent1{
		color: #000000;
		}	
		
	#meny1 a#subcurrent2{
		color: #000000;
		}	
	
	#meny1 a#subcurrent1:hover{
		color :#ffff00; 
		text-decoration : none;
		background-color:#000000;
		}	
		
	#meny1 a#subcurrent2:hover{
		color :#ffff00; 
		text-decoration : none;
		background-color:#000000;
		}		